/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Boîte";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Annuler";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Échecs";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Diagnostic réseau";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Les erreurs suivantes ont empêché de terminer la dernière action :";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Commuter la transcription";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Réessayer";

